
/* COLORS:
	Orange:  #F97103;
	Link Blue: #006699;
	Orange Text: #CC5E01;
	KCC Blue: #4DB3D0;
*/	

/* Global Defaults */
html, body { margin: 0px; padding: 0px; border: 0px; background-color:#B6C8D2;}
body { font: 1em/1.2 Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
h1 {font-size:1.3em;}

p, th, td, dd, dt, q, acronym, abbr, a, input, select, textarea { margin: 0; padding: 0; }
li {padding-bottom:.5em; padding-top:0;}
ul {margin-top:.7em;}
p {padding:.6em 0; text-align:left;}

small { font-size:.85em; }
big { font-size:1.2em; }
img {border: none;}

a, a:link, a:visited, a:active {text-decoration: underline; color:#006699;}
a:hover {text-decoration: none; color:#F97103;}
    
h3.center, p.center {text-align: center;}
.bold {font-weight: bold;}

table, td, tr {margin: 0;padding: 0;border: none; text-align:left;vertical-align:top;}
form {margin: 0; padding: 0;}

span.required {color:#FF0000;}

label.disabled, label.disabled b {color:#ccc !important;}

.NonProdWarningBar {position:absolute; top:0; left:0; width:100%; background-color:yellow; border-bottom:1px solid red; overflow:hidden; padding:3px; font-weight:bold; font-size:.7em; text-align:center; opacity: 0.5; box-shadow: 0px 9px 6px -6px #666;}

/* Success & Warning Blocks */
.warningWrapper {border:1px solid #CC0000; padding:.4em; border-radius:8px; background-color:#FFF4EA; color:Black; text-align:center; margin:10px;}
.warningWrapper .emphasize {font-size:1.2em; color:#FF0000;}
.warningWrapper p {text-align:center !important;}

.successWrapper {border:1px solid #00A400; padding:.4em; border-radius:8px; background-color:#ECFFEC; color:#003300; text-align:center; margin:10px;}
.successWrapper .emphasize {font-size:1.2em; color:#006600;}
.successWrapper p {text-align:center !important;}


/* PAGE */
#page {overflow:hidden; display:block; margin:0 auto; width:950px; background-color:#FFFFFF;}

#banner {line-height:1.1em; border-bottom: 2px solid #000000; font-size:1.8em; color:#3F7FA1; font-family:"Times New Roman", Times, serif; padding: 15px 0 3px 15px;}
#banner .smaller {font-size:.75em;}

#LowerBanner {height: 20px; background-color:#4DB3D0; display:block; border-bottom:1px solid #F97103;}
#shaftWrapper {background-color:#FFFFFF; overflow:hidden; padding: 10px 0 10px 0; border-bottom:3px solid #F97103; float:left; width:100%;}

/* Popup window page */
body#popupExampleWindow {padding:20px; background-color:white !important;}

/* Close window button/link */
a.close:link,
a.close:visited {font-weight:bold; text-decoration:none; text-align:center; font-size:.9em; display:block; border:1px solid #666; border-radius:3px; background-color:#EFEFEF; display:block; float:right; width:100px; padding:10px; margin:15px; text-align:center;}
a.close:hover {background-color:White; text-decoration:none;}

/* MENU */
#menuBar {color:#666666; line-height:1.2em; margin-bottom:15px; float:left; width: 165px; padding-right:25px; font-size:.8em;}
#menuBar ul, #menuBar li {margin:0; padding:0}
#menuBar li {width:150px;}
#menuBar li a:link,
#menuBar li a:visited {display:block; padding: 6px 3px 6px 15px; margin-bottom:5px; background-color:#DBDBDB;text-decoration: none; color:#000000}
#menuBar li a:hover {color:#FFF; background-color:#999;}
#menuBar p {margin-left:15px;}
#menuBar p.important {color:#CC5E01;}

/* CONTENT */
#contentWrapper {min-height:500px; margin-bottom:15px; font-size:.95em; float:left; width: 735px; }
#contentWrapper .topTitleWrapper {text-align:center; width:100%; margin-bottom:20px;}
#contentWrapper h2 {font-size:1.1em; color:#4DB3D0; margin-top:1em; margin-bottom:1em;}

/* Content Column (when there's a sidebar) */
.contentColumn {float:left; width:500px;}

/* SIDEBAR */
#sidebar {margin:25px 0 15px 15px; overflow:hidden; float:right; border-left:1px dotted #666; padding: 0 0 0 15px; font-size:.9em; width:200px;}
#sidebar h1 {font-size:1.1em; color:#CC5E01; display:block; text-align:center;}
#sidebar h2 {font-size:.95em; color:#000; margin-bottom:.5em;}
#sidebar p {color:#333333; line-height:1.2em;}

/* INSIDE FOOTER */
#insideFooterWrapper {margin-top:20px; overflow:hidden; clear:both; width:100%; border-top:15px solid #4DB3D0;}
#insideFooterWrapper img {float:left; display:block; margin:15px 0 5px 15px;}
#insideFooterWrapper a.coLink:link, #insideFooterWrapper a.coLink:visited {float:right; width:150px; text-align:right; margin:20px 15px 5px 0; color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:.7em; font-weight:bold; text-decoration:none;}

/* FOOTER */
#footer {font-size: .7em; color:#333; text-align:center; width:100%; margin:10px 0 20px 0; }
#footer a:link, #footer a:visited {color:#333333; text-decoration:none;}
#footer a:hover {color:#F97103; text-decoration:underline;}
#footer ul {margin:0; padding:0;}
#footer li {display:inline; padding:0; margin:0;}
#footer li a {padding:0 .7em;}

/* LOGIN PAGE */
.loginMessageWrapper {background-color:white; width:300px; border:1px dotted #336699; color:#336699; display:block; margin:1em auto; padding:15px;}
.loginMessageWrapper p {text-align:left;}
.LoginArea {width:330px; display:block; margin:1em auto;  }
.LoginArea label {margin-right:15px; color:#666; font-weight:bold;}

/* PAGES */
.top {font-weight:bold; clear:both; margin:7px; display:block; overflow:hidden; text-align:right; font-size:.9em;} 
.minHeight {min-height:200px;}

.genericTextWrapper .claimnumber {font-size:1.3em; color:#E85C00;}
.adobeFooter {display:block; clear:both; margin: 15px auto; text-align:center; border-top:1px solid #666; border-bottom:1px solid #666; width:85%; padding:15px;}
.adobeFooter p {text-align:center;}

/* CERTAIN PAGE ELEMENTS */
table.tableStyle1 th {padding:10px; text-align:center; background-color:#336699; color:#fff; font-weight:bold; font-size:1.2em;}
table.tableStyle1 td {vertical-align:top; padding:5px; border:1px solid #666;}
table.tableStyle1 td.label {font-weight:bold; }
table.tableStyle1 td.data {font-weight:normal; min-width:150px;}
table.tableStyle1 td .footnote {font-weight:normal; font-size:.9em;}

div.exampleBar { overflow:hidden; }
div.exampleBar div.example {display:block; float:left; width: 250px;}
div.exampleBar div.example div.detail {min-height:90px; border:1px solid #666; padding: 5px; border-radius:3px;}
div.exampleBar div.example span.claimid {color:Red; text-decoration:underline;}



/* CSS BUTTONS */
.cssbutton { cursor:pointer; text-align:center; padding:.3em 2em; margin-left:10px; border-radius:5px;   }
.cssbutton.primary {text-decoration:none; font-size:1.1em; font-weight:bold; background-image:url(../../images/btnBack-primary.jpg); background-color:#DD8500; color:#FFF; border:1px solid #996600;}
.cssbutton.primary:hover {background-image:url(../../images/btnBack-primary-on.jpg);}
.cssbutton.secondary {text-decoration:none; font-size:1em; font-weight:normal; background-image:url(../../images/btnBack-dim.jpg); background-color:#D8D8D8; color:#4D5273; border:1px solid #999;}
.cssbutton.secondary:hover {background-image:url(../../images/btnBack-dim-on.jpg);}

div.buttonrow {text-align:center !important; display:block; margin-top:1em;}
div.buttonrow div.innerButtonRow {display:inline-block; text-align:center;}
div.buttonrow div.innerButtonRow div.buttonAndInstructionWrapper {float:left; text-align:center; margin:0 7px;}
div.buttonrow div.innerButtonRow div.buttonAndInstructionWrapper p.fieldInstruction {margin:0 !important; text-align:center;}
div.buttonrow div.innerButtonRow div.buttonAndInstructionWrapper .cssbutton {margin:0 0 .5em 0 !important;}


/* FORM PAGE ELEMENTS */
.formHeader {color:#000; font-size:1.1em; font-weight:bold; padding-bottom: .8em; margin-bottom:.5em; border-bottom:1px dotted #FF9900;}

.pageHeader {color:#666; font-size:1em; font-weight:bold; overflow:hidden;}
.pageHeader h1 {float:left; margin-bottom:.7em;}
.pageHeader p {width:200px; float:right; font-weight:normal; font-size:.8em; text-align:right; }

.formEyebrow {clear:both; color:#666;}

div.captcha {text-align:center; overflow:hidden; margin-bottom:1em;}
div.captcha .rcCaptchaImage {margin:0 auto .6em auto;}
div.captcha .rcCaptchaAudioLink {display:inline !important;}
div.captcha .rcRefreshImage {display:inline !important; margin-right:10px; border-right:1px solid #999; padding-right:10px;}

/* FORMS */

.formStyle1 fieldset .buttonrow {padding: 10px 0 10px 205px;}  /* buttons are inside a fieldset */
.formStyle1 p.fieldInstruction {padding-top: .2em; margin-top:.1em; margin-left:215px; display:block; font-style:italic; font-size:.85em; color:#666; font-family: Arial, Helvetica, sans-serif;}
.formStyle1 p.fieldInstruction.adobe {padding-top:1em !important;}

.formStyle1 label {float:left; width:200px; font-size:.9em; color:#333; display:block; text-align:right; margin-top:.45em; margin-right:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.formStyle1 label b {color:#FF0000; font-weight:bold; font-size:1em;}
.formStyle1 fieldset {position:relative; border-radius: 7px; border:none; background-color:#E9EDED; padding:3em 15px 15px 15px; margin-bottom:10px; }
fieldset.nolegend {padding-top:15px;}
.formStyle1 legend {position:absolute; font-weight:bold; top:10px; left:10px; font-size:1.1em; color:#595959; }
.formStyle1 legend b {font-weight:normal; font-size:.85em;}
.formStyle1 .row {display:block; margin-bottom:.5em;}
.formStyle1 input[type=text], 
.formStyle1 textarea,
.formStyle1 select {width:320px; padding:4px; font-size:1.1em; border:1px solid #666; border-radius:5px;}

.formStyle1 span.error {
	margin:10px 0;
	padding:10px;
	color: #C00;
	display:block;
	border:1px solid #600;
	border-radius:4px;
	background: #FDD0CE;
}
.formStyle1 span.success {
	margin:10px 0;	
	padding:10px;
	color: #030;
	display:block;
	border:1px solid #060;
	border-radius:4px;
	background-color:#CDEDCB;
}

.formStyle1 ul.checkboxes {list-style:none; padding:0; display:block; overflow:hidden;}
.formStyle1 ul.checkboxes li {clear:both; display:block; overflow:hidden;}
.formStyle1 ul.checkboxes li input {float:left; display:block; margin:.5em .7em 0 0; }
.formStyle1 ul.checkboxes label {color:#333; padding-top:0; width:80%; float:left; overflow:hidden; display:block; text-align:left; font-weight:normal;}

.formStyle1 p.instruction {color:#990000; font-style:italic;}

.formStyle1 input.error, 
.formStyle1 label.error,
.formStyle1 select.error {border-color:#ff0000 !important; background-color:#f1d9d7 !important; border-width:1px; }


/* specific field formatting */
input[type=text].number {width:80px !important;}
input[type=text].date   {width:150px !important;}
textarea.multiline {width:450px !important;}

/* ALERT AREAS ON FORMS */
.alertMsgArea {font-weight:bold; background-image:url(../../images/warning.jpg); background-position:left top; background-repeat:no-repeat; margin:1em 0; color:#FF0000;}
.alertMsgArea p, .alertMsgArea ul {margin-left:35px; padding-top:0; text-align:left;}

.alertHelpWrapper {display:none; line-height:1.3em; font-size:.85em; padding:8px; border:1px solid #009900; border-radius:8px; background-color: #EBFFE6; background-image:url(../../images/help.png); background-position:left top; background-repeat:no-repeat; margin:1em 0; color:#002677;}
.alertHelpWrapper p, .alertHelpWrapper ul {margin-left:35px; padding-top:0;}
.alertHelpWrapper strong, .alertHelpWrapper b {color:#000000;}


/* FILE CLAIM LAUNCH PAGE */
.optionsWrapper {margin-top:20px;}
.optionsWrapper .optionColumn {float:left; width:400px; border-right:1px dotted #666; padding-right:15px; margin-right:15px;}
.optionsWrapper .optionColumn.last {width:250px; margin-right:0; border-right:none; padding-right:0;}
.optionsWrapper .optionColumn label {width:150px;}
.optionsWrapper .optionColumn input[type=text] {width:160px;}
.optionsWrapper .optionColumn fieldset {margin-top:10px;}
.optionsWrapper .optionColumn fieldset .buttonrow {padding-left:0;}
.optionsWrapper .optionColumn div.fieldInstruction {margin-left:160px;}
.optionColumn h1 {color:#666;}

/* REVIEW PAGE */
#contentWrapper .reviewWrapper ul { margin: 2em 0; padding: 10px; font-size: .9em; border: 1px solid #C0C0C0; border-radius: 8px; }
#contentWrapper .reviewWrapper li {margin:.5em 0; padding:0; display:block; overflow:hidden;}
#contentWrapper .reviewWrapper li {padding-bottom:.2em;}
#contentWrapper .reviewWrapper li h2,
#contentWrapper .reviewWrapper li p {font-size:1em; font-weight:normal; color:#727272; display:block; width:170px; text-align:right; float:left; padding:0; margin:0; line-height:1.1em;}
#contentWrapper .reviewWrapper li p {text-align:left; margin-left:15px; color:#000; width:450px;}

/* ALTERNATE ROW */
.row.rightblock {width:300px; float:left;}

/* UPLOAD AREA */
.uploadArea {margin-top:1em;}
.uploadArea .RadUpload {width:350px; float:left;}
.uploadArea .RadUpload .ruFileWrap {height:auto;}
.uploadArea .RadUpload_Default {font-size: .95em;}
.uploadArea input[type="text"].ruFakeInput {width:180px;}
.uploadArea p.fieldInstruction {margin-left:0; clear:left; padding-top:0; line-height:1.2em;}
.uploadArea ul.ruInputs li {padding-bottom:.1em;}

.uploadArea .row {display:block; float:left;}

.uploadArea .preAttachedWrapper {font-size:.95em; font-family: "Segoe UI",Arial,sans-serif; }
.uploadArea .preAttachedWrapper .filename { padding-left: 19px; background-image: url('../../images/on.png'); background-repeat: no-repeat; background-position:left;}
.uploadArea .preAttachedWrapper .remove { margin-left: 2px; padding-left: 13px; font-size: .7em; background-image: url('../../images/x.png'); background-repeat: no-repeat; background-position:left;}
.uploadArea .preAttachedWrapper .remove a:link {color:#666; text-decoration:none;}
.uploadArea .preAttachedWrapper td {padding-bottom:.6em;}

/* START PAGES */
.offlineMessage {display:block; overflow:hidden; margin-top:20px; padding:20px; border:3px solid #666; border-radius:8px; text-align:center;}

/* Data Entry Grid */
table.DataGridStyle1 tr.headerRow td {vertical-align:bottom; font-weight:bold; color:#666; font-size:.9em;}
table.DataGridStyle1 tr.itemRow td {vertical-align:middle;}
table.DataGridStyle1 td {padding:5px 2px; border-bottom:1px dotted #666;}
table.DataGridStyle1 td ul.checkboxes {margin:0; list-style:none; padding:0; display:block; }
table.DataGridStyle1 td ul.checkboxes li {display:block; overflow:hidden; padding:0; }
table.DataGridStyle1 td ul.checkboxes li input {display:inline; margin:0; float:none; }
table.DataGridStyle1 td ul.checkboxes li label {display:inline; margin:0 .5em; float:none; padding:0; text-align:left; font-weight:normal;}

/* Countdown area */
.formStyle1 input.countdownDisplay
{
	border-radius: 0;
	border:1px solid #DEEBE3;
	width: auto;
	font-size: .9em;
	padding: 2px;
	background-color: #FFF;
}
